Manifest-Version: 1.0
Bundle-Name: %nlFragmentName
Bundle-SymbolicName: org.eclipse.jface.databinding.source.nl_ja ;singleton=true
Bundle-Version: 1.3.100.I20091204-0800
Bundle-Vendor: %nlProviderName
Fragment-Host: org.eclipse.jface.databinding.source
Bundle-Localization: nl_fragment
